/* 
    Document   : style
    Created on : 25.2.2012, 20:56:55
    Author     : Mikiv
    Description:
        Purpose of the stylesheet follows.
*/
@font-face{
    font-family: "Museo";
    src: url(MuseoForDell7.otf);
}

@font-face{
    font-family: "Museo_small";
    src: url(MuseoForDell3.otf);
}

body{
   background-image: url(pozadi.png);
   text-align: center;
   padding: 0px;
   margin: 0px;
   font-family: "Museo"; 
   color: #4F3703;
}

#page{
   padding: 0 105px;
   margin: 0px; 
   width: 1004px;
   height: 919px;
   background-image: url(podklad.jpg);  
}

#centered {
  margin: 0 auto;
  width: 1214px;
}

#page-content{
   width: 1004px;
   height: 919px;
   padding-top: 0px;
   margin-top: 0px;
 /*  background-color: red;*/
   
}

#header{
    padding-top: 4px;
    margin-left: -11px;
    height: 152px;
}

#header h1{
    margin: 0px;
    overflow: hidden;
    height: 152px;
    width: 452px;
    z-index: 1;
}

#header h1 span#logo{
    margin-top:5px;
    /*margin-left: 162px;*/
    background: url(uvod/logo.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 152px;
    top: 0;
    left: 0;
    width: 452px;
    z-index: 1;
    /*position: absolute;*/
}

#content{
    width: 100%;
    height: 700px;
    margin-top: 4px;  
    padding-top: 15px;
    padding: 0;  
    text-align: left;
  /*  background-color: green;*/
}

#menu{
    width: 100%;
    height: 42px;
     margin: 0;  
    padding: 0;
}

#menu ul{
    list-style-type: none;
    margin: 0;  
    padding: 0;
    left: 0;
    background-color: #583B1C;
}

#menu li{
    margin: 0;  
    padding: 0;
    float:left;
    width: 25%;
    text-align: center;
}    



#menu li a {
   margin: 0;  
   padding: 0; 
   text-decoration: none;
   display: block;
   background-color: #573B24;
   width: 100%;
   font-size: 21px;
   padding-top: 9px; 
   padding-bottom: 10px;
   opacity: 0.90;
   filter: alpha(opacity=90);
   color: #F4E1AC;
   top: 50%;
   font-family: "Museo"; 
 }
#menu li a:hover {
   background-color: #835F29;
 }

 #menu li a.active {
   background-color: #835F29;
 }


#header h1 span{
   display: none; 
}

#inhalt-content {
    width: 950px;
    margin-top: 20px;
    margin-left: 30px;
    margin-right: 30px;
}

#inhalt-login {
    padding-top: 20px;
    padding-left: 20px;
}

#inhalt {
 /*   background-image: url(content_bg.png);*/
    height: 602px;
    text-align: center;
  /*  background-color: red;*/
}

#inhalt_admin {
    height: 570px;
    overflow-y:scroll;
}


#footer{
    bottom: 0px;
    height: 30px;
    text-align: right;
    font-size: 1em;
    font-style: oblique;
    color: #F4E1AC;
    padding-top: 4px;
    margin-left: 890px;
}

a.enter{

}

 a.enter h2 {
    margin: 0px;
    padding: 0px;
    height: 50px;
    width: 292px;
    margin-left: 210px;
    background-image: url(enter.png);
    background-repeat: no-repeat;
}

a.enter h2 span{
   display: none; 
}

img.people {
    height: 633px;
    margin-left: -52px;
    margin-top: 50px;
    width: 802px;
}


#inhalt ul.kategorie {
    list-style-type: none;
    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 2px;
}

#inhalt ul.kategorie li {
     float:left;
     margin-right: 50px;
    padding-top: 5px;
}

#inhalt ul.kategorie li a {
    background-image:  url(kategorie.png);
    background-repeat: no-repeat;
    padding-left: 35px;
    padding-bottom: 5px;
    padding-top: 3px;
    font-size: 1em;
    color: #A77A15;
    font-family: "Museo"; 
    font-weight: bold;
    text-decoration: none;
}    

#inhalt ul.kategorie li a:hover {
    color: #4F3703;
    background-image:  url(kategorie_aktivni.png);

} 

#inhalt ul.kategorie li a.active {
    color: #4F3703;
    background-image:  url(kategorie_aktivni.png);

} 

#photo {
   margin-top: 30px; 
   width: 98%;
   height: 480px;
   text-align: center;
}

#photo img{
    border: 0;
    z-index: 200;
}

.link_prev{
    padding-top: 210px;
    text-align: right;
    float: left;
    width: 150px;
    padding-right: 20px; 
} 

.link_next{
    padding-top: 210px;
    float: left;
    padding-left: 20px; 
} 

.photo_img{
    float: left;
    width: 600px;
    height: 480px;
}

.photo_img img{
    margin-bottom: 10px;
  }

#photo a.img_link{
    margin-top: 60px;    
}

hr.kategorie {
  color: #4F3703;
  width: 100%;
  margin-top: 1px;
  text-align: center;
  margin-bottom: 5px;
  background-color: #4F3703;
  height: 1px;
  border:none; 
}

hr.kategorie {
  color: #4F3703;
  width: 100%;
  margin-top: 1px;
  text-align: center;
  margin-bottom: 5px;
  background-color: #4F3703;
  height: 1px;
  border:none; 
}


hr.discography {
  color: #4F3703;
  width: 100%;
  margin-top: 10px;
  text-align: center;
  margin-bottom: 30px;
  background-color: #4F3703;
  height: 1px;
  border:none; 
}

tr.song_item{
    font-size: 12px;
    font-family: "Museo_small"; 
}

hr.next_concert {
  color: #4F3703;
  width: 100%;
  margin-top: 2px;
  text-align: center;
  margin-bottom: 5px;
  background-color: #4F3703;
  height: 1px;
  border:none; 
}

hr.hr_contack {
  color: #4F3703;
  width: 100%;
  margin-top: 45px;
  margin-bottom: 2px;
  text-align: center;
  background-color: #4F3703;
  height: 1px;
  border:none; 
}

.concert {
    margin-top: 10px;
    border: none;
    text-align: left;
    font-size: 1em;
    font-weight: bold;
}

.concert_date{
    font-size: 1.1em;
}

.concert_place{
    padding-left: 10px;
}

.album{
    margin-top: 20px;
    width: 85%;
    text-align: left;
} 

.album_img {
    float: left;
    width: 219px;
    height: 239px;
}    

.album_img img {
   width: 239px; 
}

.album_songs{
   float: left;
   text-align: left;
   margin-left: 80px;
   width: 480px; 
}

.album_link {
    float: left;
    width: 100%;
    text-align: left;
}    

.music_file{
  width: 12px; 
  font-family: "Museo_small";  
}

.album_songs table{
    width: 100%
}

th{
    text-align: left;
} 

a {
    text-decoration: none;
}

img{
    border: none;
} 

.shop {
    background-image:  url(kategorie.png);
    background-repeat: no-repeat;
    padding-left: 35px;
    padding-bottom: 5px;
    padding-top: 3px;
    font-size: 1em;
    color: #A77A15;
    font-family: "Museo"; 
    font-weight: bold;
    text-decoration: none;
}    

.shop:hover {
    color: #4F3703;
    background-image:  url(kategorie_aktivni.png);
} 

.text {
   height: 200px;
   height:98%;
 }

.right{
    float:right; 
    width: 350px;
    height:600px;
    text-align: left;
   }

.small{
    font-size: 0.8em;
}

.left{
    float:left; 
    width: 540px;
    height:600px;
    margin-left: 30px;
    text-align: left;
}
.top{
    float:top;
    position: inherit;
    height:420px;
    width: 100%;
    margin-bottom: 0px;
}

.top p{
    margin-top: 10px;
} 

.bottom{
    float:bottom;
    position: inherit;
    height:190px;
    width: 100%;
    margin-bottom: 0px;
}

.bottom span.concert{
   background-color: #835F29;
   width: fit-content;
   padding: 5px;
   font-size: 18px;
   margin: 0px;
   color: #F4E1AC;
   margin-top: -1px;
}

.bottom a{
    float: right;
    margin-right: 0px;
    margin-top: 5px;
    background-repeat: no-repeat;
    padding-left: 35px;
    padding-bottom: 5px;
    padding-top: 3px;
    font-size: 1em;
    font-family: "Museo"; 
    font-weight: bold;
    text-decoration: none;
    color: #4F3703;
    background-image:  url(kategorie_aktivni.png);
}

p.contact {
    margin-top: 0px;
}

.bottom a:hover{
     background-image:  url(kategorie.png);
     color: #A77A15;
}    

.red_text {
    color: #B1260F;  
}

.contact_big {
   font-size: 1.3em;  
}
 
 div.facebook {
    background-image: url(uvod/facebook.png);
    margin-right: 7px;
    width: 18px;
    height: 18px;
    float: left;
 }
 
  div.twitter {
    background-image: url(uvod/twitter.png);
    margin-right: 5px;
    width: 18px;
    height: 18px;
    float: left;
 }
 
 .invisible{
   display: none; 
 } 
 
 div.language{
   float: left;
   margin-left: 10px;
 }
 
 div.language a{
    text-decoration: none;
    color: white;
 }
 
.flash_error{
     color:red;
 }
 
 p.aboutus {
    font-size: 14px; 
 }
 
 span.photo_title {
     font-size: 14px;  
 }
 
 .basket {
     margin-left: 70px;
     margin-right: 70px;
     margin-top: 3px;
     text-align: left;
 }
 
 a.basket  { 
    position: absolute;
    margin-left: 310px;
    margin-top: -3px;
    background-repeat: no-repeat;
    padding-left: 35px;
    padding-bottom: 5px;
    padding-top: 3px;
    font-size: 1em;
    font-family: "Museo"; 
    font-weight: bold;
    text-decoration: none;
    background-image:  url(kosik.png);
    color: #B1260F;
 }   
 
 .basket a:hover{
    color: #4F3703;
    background-image:  url(kosik.png);
}

label{
    margin-right: 20px;
}

a.basket_link { 
    margin-right: 0px;
    margin-top: 5px;
    background-repeat: no-repeat;
    padding-left: 2px;
    padding-bottom: 5px;
    padding-top: 3px;
    font-size: 1em;
    font-family: "Museo"; 
    font-weight: bold;
    text-decoration: none;
    background-image:  none;
    color: #A77A15;
 }   
 
 a.basket_link:hover{
    color: #4F3703;
    background-image:  none;
}

.basket_item{
    font-family: "Museo_small"; 
}

.basket_header{
    padding-right: 15px;
}

ul.error{
   color: #B1260F;
   list-style-type: none;
}

span.facebook{

} 
